.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c1596.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1596 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1599.component_ContentDisplay_Content {
 } #c1599{text-align:center; }#c1602.component_ContentDisplay_Content {
 } #c1602
{
padding-right:40px;
} #c1605.component_ContentDisplay_Content {
 } #c1605{background:#e3e3e3;padding:20px;margin-top:30px;}@media screen and (max-width: 640px) {#c1605 table tbody tr td,#c1605 table tbody tr,#c1605 table tbody,#c1605 table {display:block;width: 100% !important;}} #c1606.component_ContentDisplay_Content {
 } #c1606{background:#e3e3e3;padding:20px;margin-top:30px;} #c1607.component_ContentDisplay_Content {
 } #c1607 .plain_content {text-align:right;}@media screen and (max-width:640px) {#c1607 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}#c1607 .plain_content {text-align:center;}}#c1608.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1608 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1611.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1611 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1612.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1612 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1600.component_Layout_Table {
padding: 0px;  } #c1600 .ltc
{
vertical-align:middle; }
#c1600
{
margin-top:30px;
}
@media screen and (max-width: 640px) {
#c1600 table tbody tr td,
#c1600 table tbody tr,
#c1600 table tbody,
#c1600 table {
display: block;
width: 100% !important;
}
} #c1601.component_Layout_Table {
padding: 0px;  } #c1601 .ltc{vertical-align:middle; }#c1601{margin-top:30px;margin-bottom:30px;} 
